Bug 1817010 - Rebuilding rpm with "--with ndb" does not enable it
Summary: Rebuilding rpm with "--with ndb" does not enable it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: rpm
Version: 8.2
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Panu Matilainen
QA Contact: Radek Bíba
URL:
Whiteboard:
Depends On: 1766120 1810832
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-25 11:54 UTC by Daniel Mach
Modified: 2020-11-04 02:07 UTC (History)
10 users (show)

Fixed In Version: rpm-4.14.3-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1810832
Environment:
Last Closed: 2020-11-04 02:03:16 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4561 0 None None None 2020-11-04 02:03:36 UTC

Comment 1 Daniel Mach 2020-03-25 12:02:46 UTC
I cloned the CentOS Stream bug to RHEL 8, because it's needed for a bug reference in a dist-git commit.

I'm also approving (from the DEV perspective) a *partial* fix:
* We'll fix only the typo
* NDB support remains turned off during the build

Comment 2 Panu Matilainen 2020-03-25 12:12:57 UTC
Changed the summary to reflect what we're fixing to minimize potential for misunderstandings along the way.

Comment 7 Panu Matilainen 2020-05-13 06:58:26 UTC
Fixed in rpm-4.14.3-3

Comment 15 errata-xmlrpc 2020-11-04 02:03:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (rpm bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4561


Note You need to log in before you can comment on or make changes to this bug.